Subject: [apps-discuss] EPP extensions

From: "John Levine" <[email-masked]>
Date: 16 Jun 2013 20:13:12 -0000

I'm seeing a lot of drafts go by for EPP extensions.  Some are
actively under development, like draft-tan-epp-launchphase, while some
seem to be one-offs like the recent
draft-xie-epp-trademark-mapping-00.  Many, like draft-obispo-epp-idn
and its predecessors, appear to be in active use in live EPP
registries.  

It seems like it would be a good idea to turn the ones that are in
active use or likely to be in active use (such as ones for the
Trademark Clearinghouse required for all of the new ICANN gTLDS) into
RFCs rather than making registries run forever on expired I-Ds.

Is it worth spinning up an eppext WG to handle them, or do it here?